@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body.menu-open > *:not(.header) {
    filter: blur(6px);
    transition: filter 0.3s ease;
}
body.menu-open {
    overflow: hidden;
    height: 100vh;
}
/* Variables globales */
:root{
    --primary: #143361;
    --secondary: #f7e93f;
    --secondary-darken: #f29923;
    --extra: #165d9b;
    --text: #48484d;
    --dark: #000000;
    --white: #ffffff;
    --gray-light: #eaeef0;
    --gray-medium: #dfe5ea;
    --gray-dark: #292e31;
    --accent: #165d9b;
    --on: #f29923;

    --rounded-full: 5rem;
    --rounded-md: .5rem;
    --rounded-lg: .8rem;

    --text-xs: 0.8rem;
    --text-sm: 0.9rem;
    --text-normal: 1.1rem;
    --text-md: 1.1rem;
    --text-lg: 1.8rem;
    --text-xl: 2.2rem;
    --text-xxl: 2.6rem;

    --spacing: 1.2rem;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateX(-50%) translateY(0);
    }
    40% {
        transform: translateX(-50%) translateY(-10px);
    }
    60% {
        transform: translateX(-50%) translateY(-5px);
    }
}

/* ELEMENTO ANTES DE APARECER */
.anim-intro{
    opacity:0;
    transform:translateY(80px);
    transition:
        opacity .8s cubic-bezier(.22,.61,.36,1),
        transform .8s cubic-bezier(.22,.61,.36,1);
}

.anim-intro.in-view{
    opacity:1;
    transform:translateY(0);
}

/* Estilos Generales */
.logo{
    max-width: 120px;
    min-width: 100px;
}
html *{
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* Heading & Paragraph */
p {
    color: var(--text);
    font-size: var(--text-sm);
    line-height: 1.5;
    margin: 1rem 0;
}
h1, h2, h3{
    font-family: "Montserrat", sans-serif;
    color: var(--text);
    font-weight: 700;
    line-height: 1.2;
}
h1{
    font-size: 3.2rem;
    margin: 1.2rem 0;
    font-weight: 600;
    color: var(--dark);
}
h2{
    font-size: var(--text-xl);
    margin: 1.2rem 0;
    max-width: 600px;

}
h3{
    font-size: 1.2rem;
    margin: 1rem 0;
}
h4{
    font-weight: 600;
}

@media screen and (max-width: 1024px) {
    h1{
        font-size: 2.4rem;
    }
    h2{
        font-size: var(--text-lg);
        margin: 1.2rem 0;
    }
    h4{
        font-size: var(--text-normal) !important;
        font-weight: 600;
    }
}
/* Text Color */
.text-primary{
    color: var(--primary) !important;
}
.text-secondary{
    color: var(--secondary);
}
.text-extra{
    color: var(--extra);
}
.text-dark{
    color: var(--dark);
}
.text-white{
    color: var(--white);
}
.text-gray-light{
    color: var(--gray-light);
}
.text-gray-dark{
    color: var(--gray-dark);
}
.text-accent{
    color: var(--accent);
}
.text-on{
    color: var(--on);
}

/* TEXT STYLE */
.font-italic{
    font-style: italic;
}
/* TEXT SIZE */
.text-md{
    font-size: var(--text-md);
}
.text-lg{
    font-size: var(--text-lg);
}

/* Text Transform */
.uppercase{
    text-transform: uppercase;
}

/* B !importantackground Color */
.bg-primary{
    background-color: var(--primary) !important;
}
.bg-secondary{
     background-color: var(--secondary) !important;
}
.bg-extra{
    background-color: var(--extra) !important;
}
.bg-gray-light{
    background-color: var(--gray-light) !important;
}
.bg-white{
    background-color: var(--white) !important;
}
/* Image Responsive */
img{
    width: 100%;
    height: auto;
}

/* ROUNDED */
.rounded-lg{
    border-radius: var(--rounded-lg);
}
/* ALIGNERS */
.align-items-center{
    display: flex;
    align-items: center;
}
/* TEXT ALIGNERS */
.text-center{
    text-align: center;
    display: block;
}
/* SPACERS */
.p-0{
    padding: 0 !important;
}
.mt{
    margin-top: 2rem;
}
.mb-2{
    margin-bottom: 2rem;
}



/* Botones */
.btn{
    color: var(--white) !important;
    text-decoration: none;
    border-radius: var(--rounded-md);
    border-style: solid;
    border-color: #cccccc;
    border-width: 3px;
    padding: .5rem 1rem;
    margin: 10px;
    display: inline-block;
    text-wrap: nowrap;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: .9rem;
    background-color: #cccccc;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    z-index: 2000;
}
.btn-big{
    color: var(--white) !important;
    text-decoration: none;
    border-radius: var(--rounded-md);
    border-style: solid;
    border-color: #cccccc;
    border-width: 3px;
    padding: 1rem 2rem;
    margin: 10px;
    display: inline-block;
    text-wrap: nowrap;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
    background-color: #cccccc;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    z-index: 2000;
}
.btn i{
    margin-right: .8rem;
}
.btn-primary{
    background-color: var(--primary);
    color: var(--white);
    border-color: var(--primary);
}
.btn-primary:hover{
    filter: brightness(120%);
}
.btn-secondary{
    background-color: var(--secondary);
    color: var(--primary) !important;
    border-color: var(--secondary);
}
.btn-secondary i{
    color: var(--white);
}
.btn-secondary:hover{
    filter: brightness(130%);
}
.btn-extra{
    background-color: var(--extra);
    color: var(--white);
    border-color: var(--extra);
    font-size: var(--text-xs);
}
.btn-extra i{
    color: var(--white);
}
.btn-extra:hover{
    background-color: var(--secondary);
}
.btn-outline-secondary{
    background-color: transparent;
    color: var(--secondary) !important;
    border-color: var(--secondary);
    z-index: 2000;
    cursor: pointer !important;
}
.btn-outline-secondary:hover{
    background-color: var(--secondary);
    color: var(--white) !important;
}
.btn-outline-extra{
    background-color: transparent;
    color: var(--extra);
    border-color: var(--extra);
}
.btn-outline-extra:hover{
    background-color: var(--secondary);
    color: var(--white);
}
.btn-outline-white{
    background-color: transparent;
    color: var(--white);
    border-color: var(--white);
}
.btn-outline-white:hover{
    background-color: var(--secondary);
    color: var(--white);
}

/* BTN Responsive */
@media screen and (max-width: 768px){
    .btn{
        border-width: 2px;
        font-size: var(--text-sm);
        padding: .5rem 1rem;
    }
}
/* Container */
.container{
    max-width: 1333px;
    margin: 0 auto;
    gap: var(--spacing);
}
.container-fluid{
    width: 100%;
    margin: 0 auto;
    padding: 0 3rem;
    gap: var(--spacing);
}

/* Columns */
.columns{
    display: flex;
    gap: var(--spacing);
}
.columns > *{
    flex: 1;
    padding: 1rem;
}

/* Columns Responsive */
@media screen and (max-width: 1024px) {
    .columns > *{
        padding: 0.8rem;
    }
}
@media screen and (max-width: 992px) {
    .columns > *{
        padding: 0.5rem;
    }
}
@media screen and (max-width: 880px) {
    .columns{
        flex-direction: column;
    }
}

/* HEADER */
/* ==============================
   HEADER BASE
============================== */

.header {
    width: 100%;
    position: relative;
    transition: all .3s ease;
    z-index: 1000;
    padding: 8px;
}

.header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.95);
    backdrop-filter: blur(8px);
    box-shadow: 0 4px 20px rgba(0,0,0,0.2);
    animation: slideDown .3s ease forwards;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}

.nav-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 0;
    gap: var(--spacing);
    padding: 0px 1rem;
    position: relative;
}
header.sticky .container .nav-bar .logo{
    width: 100px;
}

/* ==============================
   NAV DESKTOP
============================== */

.nav {
    display: flex;
    align-items: center;
    gap: var(--spacing);
    margin-left: auto;
}

.nav a {
    text-decoration: none;
    font-weight: 500;
    color: #111;
}

/* ==============================
   HAMBURGER ANIMATION
============================== */

.hamburger {
    width: 30px;
    min-width: 40px;
    height: 24px;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    background: none;
    border: none;
    cursor: pointer;
    position: absolute;
    right: 20px;
    z-index: 3000; /* encima del overlay */
}

.hamburger span {
    height: 5px;
    width: 100%;
    background: #111;
    border-radius: 3px;
    transition: all .3s ease;
}

/* Estado activo → X */
.hamburger.active{
    position: fixed;
    top: 45px;
    right: 28px;
    z-index: 4000;
}

.hamburger.active span:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
}

.hamburger.active span:nth-child(2) {
    opacity: 0;
}

.hamburger.active span:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
}

/* ==============================
   RESPONSIVE
============================== */

@media (max-width: 1024px) {

    .nav {
        position: fixed;
        inset: 0;
        background: rgba(255,255,255,0.7);
        backdrop-filter: blur(12px);

        flex-direction: column;
        justify-content: center;
        align-items: center;

        transform: translateY(-250%);
        transition: transform .4s ease;

        margin-left: 0; /* importante */
    }
    .nav.active {
        transform: translateY(0);
    }
    .nav a {
        font-size: 1.5rem;
        font-weight: 600;
    }

    .btn-wrapper {
        width: 100%;
        text-align: right;
        transform: translateX(-50px);
    }

    .nav-bar .social-wrapper{
        padding-right: 70px;
    }

    .hamburger {
        display: flex;
    }
}
@media screen and (max-width: 480px){
    .nav-bar{
        flex-wrap: wrap;
        gap: 0;
    }
    .nav-bar .logo{
        width: 60px !important;
    }
    .btn-wrapper{
        padding: 0;
        flex: 0;
    }
    .btn-wrapper .btn.btn-secondary{
        display: block;
        margin: 5px 0;
    }
    .nav-bar .social-wrapper{
        position: absolute;
        top: 25px;
        right: 80px;
        padding-right: 10px;
    }
    .hamburger{
        top: 30px;
    }
}

/* MAIN */
/* SECTIONS */
section{
    padding-left: 20px;
    padding-right: 20px;
}
.hero{
    display: block;
    background-image: url("img/bg-hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    border-bottom: solid 25px var(--secondary);
}
.hero .inner-hero{
    width: 100%;
    height: 100%;
    padding-top: 5px;
    padding-bottom: 80px;
    position: relative;
    background: linear-gradient(180deg, rgba(5, 34, 91, 0) 30%, rgb(6, 14, 28) 91%);
}
.hero .inner-hero .columns .col-1{
    width: 100%;
}

.hero h1{
    color: var(--white);
    font-size: 3rem;
    margin: .5rem 0;
    font-weight: 600;
    line-height: 1.1;
}
.hero h1 strong{
    color: var(--secondary);
    font-weight: 600;
}
.hero p{
    color: var(--white);
    font-size: 1.6rem;
}

ul.registros{
    background-color: rgba(29, 70, 152, 0.501);
    border: solid 1px var(--extra);
    border-left: solid 5px var(--secondary);
    padding: 30px;
    border-radius: var(--rounded-md);
    backdrop-filter: blur(4px);
}

ul.registros li{
list-style: none;
padding: 1rem 0;
color: var(--white);
letter-spacing: 1px;
font-size: .9rem;
border-bottom: solid 1px var(--extra);
}
ul.registros li strong{
    color: var(--secondary-darken);
}

.actions{
    display: flex;
    justify-content: start;
    align-items: center;
    padding-top: 1rem;
}
.actions a{
    margin: 0 1rem 0 0;
}

/* HERO RESPONSIVE */

.arrow-down{
    position: absolute;
    left: 50%;
    bottom: 4%;
    transform: translateX(-50%);
    font-size: 60px;
    color: var(--secondary);
    animation: bounce 2s infinite;
}
@media screen and (max-width: 1200px){
    .arrow-down{
        left:75%;
    }
}
@media screen and (max-width: 1024px){
    .arrow-down{
        left: 85%;
    }
}
@media screen and (max-width: 834px){
    .arrow-down{
        left: 50%;
        bottom: 24%;
    }
}
@media screen and (max-width: 600px){
    .arrow-down{
        left: 50%;
        bottom: 1%;
        padding-top: 2rem;
    }
    .hero{
        background-position-x: 60%;
        padding: 0;
    }
    .hero .inner-hero{
        padding: 4rem 2rem;
    }
    .hero .inner-hero .columns .col-1{
        width: 97%;
        bottom: 80px;
    }
    .hero .inner-hero .columns .col-1 h3{
        font-size: var(--text-sm);
    }
    .hero .inner-hero .columns .col-1 h1{
        font-size: var(--text-lg);
    }
}
@media screen and (max-width: 530px){
    .hero{
        background-position-x: 60%;
    }
    .hero .actions{
        flex-direction: column;
        row-gap: 1rem;
    }
    .hero .actions .btn{
        width: 100%;
        margin: 0;
    }
}
/* SEC-1 */
.sec-1{
    padding: 110px 0;
}

.tag{
    background-color: rgba(205, 205, 211, 0.726);
    display: inline-flex;
    padding: .5rem 1rem .5rem 2rem;
    border: solid 1px var(--on);
    position: relative;
    border-radius: var(--rounded-md);
    font-size: .8rem;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.tag::before{
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background-color: var(--primary);
    position: absolute;
    top: calc(50% - 4px);
    left: 14px;
    border-radius: 50px;
}

.sec-1 .grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--spacing);
}

@media screen and (max-width: 600px){
    .sec-1{
        padding: 2rem 2rem !important;
    }
    .sec-1 .grid{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 530px){
    .sec-1 .grid{
        grid-template-columns: repeat(1, 1fr);
    }
}
/* SEC-2 */ 
.sec-2{
    padding: 110px 20px;
    background-color: var(--extra);
}

.sec-2 .grid__secondary{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--spacing);
}
@media screen and (max-width: 600px){
    .sec-2{
        padding: 2rem 2rem !important;
    }
    .sec-2 .grid__secondary{
        grid-template-columns: repeat(1, 1fr);
    }
}
/* SEC 3 */
.sec-3{
    padding: 80px 20px;
    background-color: var(--primary);
}

.sec-3 h2{
    color: var(--white);
}

.sec-3 p{
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}
.sec-3 .grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--spacing);
    margin-top: 40px;
}
@media screen and (max-width: 600px){
    .sec-3{
        padding: 2rem 2rem;
    }
    .sec-3 .grid{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 530px){
    .sec-3 .grid{
        grid-template-columns: repeat(1, 1fr);
    }
}
/* SEC 4 */
.sec-4{
    position: relative;
    padding: 80px 20px;
    background-color: var(--on);
    background-image: url('img/bg-img.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: hidden;
    z-index: 0;
}

.sec-4::before{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(232, 168, 19, 0.9);
    z-index: -1;

    /* Muy importante */
    pointer-events: none;
}
.sec-4 h2{
    color: var(--white);
}
.sec-4 p{
    max-width: 900px;
    margin: 0 auto;
}

.sec-4 .grid{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: var(--spacing);
    margin: 40px 0;
}

.sec-4 .card{
    border-top: solid 15px var(--accent);
}
@media screen and (max-width: 600px){
    .sec-4{
        padding: 2rem 2rem;
    }
    .sec-4 .grid{
        grid-template-columns: repeat(2, 1fr);
    }
    .sec-4 .big-btn{
        font-size: 1rem;
        margin: 0;
    }
}
@media screen and (max-width: 530px){
    .sec-4 .grid{
        grid-template-columns: repeat(1, 1fr);
    }
}
/* SEC 5 */
.sec-5{
    padding: 80px 20px;
    background-color: var(--gray-light);
}

.sec-5 .grid{
    margin: 40px 0;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: var(--spacing);
}

.sec-5 .card .card-body{
    padding: 2rem;
    font-weight: 600;
}
.sec-5 .grid__reviews{
    margin: 40px 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--spacing);
}
.sec-5 .grid__reviews .card .card-body{
    padding: 2rem;
}
.sec-5 blockquote{
    font-style: italic;
    font-weight: 500;
    line-height: 1.3;
}
.sec-5 .grid__reviews .card .card-body h3{
    margin-bottom: 0;
    font-size: 1rem;
}
.sec-5 .grid__reviews .card .card-body p.aspectos{
    color: var(--text);
    margin-top: 0;
}
.sec-5 .grid__reviews .card .card-body p.author{
    font-weight: 600;
    color: var(--on);
}
.rating{
    display: flex;
    justify-content: start;
    align-items: center;
    padding-bottom: 1rem;
}
.rating i{
    font-size: 1rem;
    color: var(--on);
    margin: 0 5px;
}

@media screen and (max-width: 600px){
    .sec-5{
        padding: 2rem 2rem;
    }
    .sec-5 .grid{
        grid-template-columns: repeat(2, 1fr);
    }
    .sec-5 .grid__reviews{
        grid-template-columns: repeat(1, 1fr);
    }

}
/* SEC 6 */
.sec-6{
    padding: 80px 20px;
    background-color: var(--gray-light);
}
@media screen and (max-width: 600px){
    .sec-6{
        padding: 2rem 2rem;
    }
}
/* SEC 7 */
.sec-7{
    padding: 80px 0;
}
.sec-7 h2{
    text-align: center;
    color: var(--primary);
}
.sec-7 h2::after{
    content: '';
    display: block;
    width: 80px;
    height: 4px;
    background: linear-gradient(90deg,rgba(5, 34, 91, .9) 45%, rgba(33, 118, 190, .9) 100%);
    margin: 20px auto;
}
.sec-7 h3{
    text-align: center;
    text-transform: uppercase;
    color: var(--secondary);
    font-size: var(--text-sm);
    font-weight: 600;
}
.sec-7 .columns .col-1{
    padding: 0 3rem;
}
.sec-7 .columns .col-1 p{
    text-align: left;
}
.sec-7 .columns .col-2 img{
    width: 100%;
    border-radius: var(--rounded-lg);
}
/* SEC 8 */
.sec-8{
    padding: 0 20px 80px 20px;
}
.sec-8 .grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--spacing);
}
.sec-8 .grid .card .card-header{
    padding: 1rem 2rem;
}
.sec-8 .grid .card:nth-of-type(2) .card-header{
    background-color: var(--secondary);
}
.sec-8 .grid .card:nth-of-type(3) .card-header{
    background-color: var(--accent);
}

.sec-8 .grid .card .card-body ul{
    list-style: none;
}
.sec-8 .grid .card .card-body ul li{
    list-style: none;
    display: flex;
    align-items: center;
    font-size: var(--text-xs);
    padding: .1rem 0;
    color: var(--text);
}
.sec-8 .grid .card .card-body ul li i{
    color: var(--secondary);
    margin-right: 1rem;
    font-size: var(--text-sm);
}
@media screen and (max-width: 834px){
    
    .sec-8 .grid{
        grid-template-columns: repeat(1, 1fr);
    }
}
/* SEC 9 */
.sec-9{
    padding: 80px 20px;
}
.sec-9 h2{
    text-align: center;
    color: var(--primary);
}
.sec-9 h2::after{
    content: '';
    display: block;
    width: 80px;
    height: 4px;
    background: linear-gradient(90deg,rgba(5, 34, 91, .9) 45%, rgba(33, 118, 190, .9) 100%);
    margin: 20px auto;
}
.sec-9 h3{
    text-align: center;
    text-transform: uppercase;
    color: var(--secondary);
    font-size: var(--text-sm);
    font-weight: 600;
}
.sec-9 p{
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}
.sec-9 h4{
    text-align: center;
    color: var(--primary);
    font-size: var(--text-lg);
    margin: 40px 0;
}
.sec-9 ul.grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--spacing);
}
.sec-9 ul.grid li{
    display: flex;
    align-items: start;
    background-color: var(--gray-light);
    padding: 2rem;
    border-radius: var(--rounded-md);
}
.sec-9 ul.grid li span{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--secondary);
    padding: .5rem;
    border-radius: var(--rounded-full);
    min-width: 35px;
    height: 35px;
    color: var(--white);
    font-weight: 800;
    margin-right: 1rem;
}
.sec-9 ul.grid li p{
    text-align: left;
}
.sec-9 .esquema{
    background-color: var(--primary);
    padding: 2rem;
    margin: 40px 0;
    border-radius: var(--rounded-lg);
}
.sec-9 .esquema p{
    color: var(--white);
    font-size: var(--text-normal);
    text-align: center;
    max-width: 100%;
}
.sec-9 .esquema h4{
    color: var(--secondary);
    margin: 0;
}
@media screen and (max-width: 834px){
    .sec-9 ul.grid{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 600px){
    .sec-9 ul.grid{
        grid-template-columns: repeat(1, 1fr);
    }
}
/* SEC 10 */
.sec-10{
    padding: 80px 20px;
    background-color: var(--gray-light);
}

.sec-10 p{
    max-width: 600px;
}
.sec-10 .col-1{
    max-width: 50%;
}

@media screen and (max-width:834px){
    .sec-10 .col-1{
        max-width: 100%;
        margin-top: 40px;
    }
}
.sec-10 .col-form{
    padding: 2rem 0;
}
.sec-10 .col-form form{
    width: 100%;
    height: 100%;
    padding: 2rem;
    background-color: var(--white);
    border-radius: var(--rounded-lg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
}
.sec-10 .col-form form p{
    text-align: left;
    font-weight: 600;
    margin: 0 0 2rem 0;
    color: var(--text);
}
.sec-10 .col-form form span{
    display: block;
    text-align: right;
    font-size: var(--text-xs);
    padding-right: 20px;
    padding-bottom: 10px;
}

.sec-10 .col-form form .form-wrapper{
    display: flex;
    flex-direction: column;
}
.sec-10 .col-form form .form-wrapper .form-group{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--spacing);
}
.sec-10 .col-form form .form-wrapper span{
    display: flex;
    flex-direction: column;
    padding: 8px 0;
}
.sec-10 .col-form form .form-wrapper span label{
    text-align: left;
    margin-bottom: 5px;
    color: var(--primary);
    font-weight: 600;
    font-size: var(--text-xs);
}

.sec-10 .col-form form .form-wrapper input[type=text], .sec-10 .col-form form .form-wrapper input[type=email], .sec-10 .col-form form .form-wrapper input[type=tel], textarea{
    padding: 10px 10px;
    border: none;
    outline: none;
    background-color: #f8fafc;
    border-radius: 8px;
    color: var(--dark);
    font-size: 1rem;
    font-weight: 600;
    border: solid 1px rgb(186, 187, 188);
    resize: none;
}

/* HONEYPOT ANTI-SPAM FIELD */
.hp-field {
  position: absolute;
  left: -9999px;
  opacity: 0;
  height: 0;
  overflow: hidden;
}

.sec-10 .col-form input[type=submit]{
    font-size: var(--text-normal);
    margin: 5px 0;
}

.sec-10 .col-form form .form-wrapper select{
    padding: 10px 10px;
    border: none;
    outline: none;
    background-color: #f8fafc;
    border-radius: 8px;
    color: var(--dark);
    font-size: 1rem;
    font-weight: 600;
    appearance: none;
    border: solid 1px rgb(186, 187, 188);
}

.sec-10 .col-form form .form-wrapper select:invalid{
    color: rgba(0, 0, 0, .60);
}
@media screen and (max-width: 1200px) {
    .sec-10 .col-form{
        padding: 0;
    }
    .sec-10 .col-form form .form-wrapper .form-group{
        grid-template-columns: repeat(1, 1fr);
    }
    .sec-10 .col-form h2{
        text-align: center;
        font-size: var(--text-normal);
        padding-top: 0;
        margin: 0 0 20px 0;
    }
    .sec-10 .col-form form span{
        text-align: center;
    }
    .sec-10 .col-form input[type=submit]{
        font-size: var(--text-xs);
        margin: 5px 0;
    }
}
.sec-10 .col-2{
    padding: 3rem 3rem 1rem 3rem;
}
.sec-10 .col-2 h3{
    text-align: left;
    color: var(--primary);
    font-size: var(--text-md);
}
.sec-10 .col-2 ul{
    list-style: none;
}
.sec-10 .col-2 ul li{
    display: flex;
    align-items: center;
    padding: .3rem 0;
}
.sec-10 .col-2 ul li span h4{
    color: var(--primary);
}
.sec-10 .col-2 ul li i{
    margin-right: 1rem;
    font-size: var(--text-lg);
    padding: .5rem;
    background-color: var(--gray-medium);
    border-radius: var(--rounded-md);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    color: var(--secondary-darken);
}
.sec-10 .col-2 .whatsapp{
    background-color: var(--primary);
    border-radius: var(--rounded-lg);
    padding: 2rem;
    margin: 2rem 0;
}
.sec-10 .col-2 .whatsapp i{
    color: var(--white);
    font-size: var(--text-xxl);
}
.sec-10 .col-2 .whatsapp h3{
    color: var(--white);
    font-size: var(--text-md);
    text-transform: capitalize;
}
.sec-10 .col-2 .whatsapp p{
    color: var(--white);
    font-size: var(--text-normal);
    text-align: left;
    margin-bottom: 1rem;
}
.sec-10 .col-2 .whatsapp .btn-whatsapp{
    background-color: #25d366;
    padding: 1rem 2rem;
    text-decoration: none;
    color: var(--white);
    font-weight: 600;
    font-size: 1rem;
    display: inline-flex;
    align-items: center;
    border-radius: var(--rounded-md);
}
.sec-10 .col-2 .whatsapp .btn-whatsapp i{
    color: var(--white);
    font-size: var(--text-xxl);
    margin-right: 1rem;
}
@media screen and (max-width:420px){
    .sec-10 .col-2{
        padding: .5rem;
    }
}
/* FOOTER */
footer{
    height: 100%;
    background-color: var(--primary);
    padding: 40px 10px;
    border-top: solid 20px var(--gray-medium);
    position: relative;
}

footer .container{
    border-bottom: solid 1px rgba(255,255,255,0.2);
    padding-bottom: 40px;
}
footer .container:nth-of-type(2){
    border-bottom: none;
    padding: 40px 10px 10px 10px;
}
footer .container:nth-of-type(2) p{
    color: var(--white);
}
.card-logo{
    background: var(--white);
    padding: 2rem;
    max-width: 177px;
    border-radius: var(--rounded-lg);
    position: absolute;
    top: -95px;
    left: 14%;
    box-shadow: 0 0 20px rgba(0, 0, 0, .20);
}
@media screen and (max-width: 1200px) {
    .card-logo{
        top: -80px;
        left: 2%;
    }
}
@media screen and (max-width: 834px) {
    .card-logo{
        top: -90px;
        left: 2%;
    }
}
footer h2{
    color: var(--white);
    font-size: var(--text-lg);
}
footer ul{
    list-style: none;
}
footer ul li{
    color: var(--white);
    display: flex;
    align-items: center;
    padding: .3rem 0;
}
footer ul li i{
    margin-right: 1rem;
}
footer ul li a{
    color: var(--white);
    text-decoration: none;
}
footer ul li p{
    color: var(--white);
    margin: 0;
}
footer .social-wrapper ul.social{
    display: flex;
}
footer .social-wrapper ul.social li a i{
    font-size: var(--text-xl);
}
footer .social-wrapper ul.social li a i:hover{
    color: var(--secondary);
}
/* Form Error Messaje */
.error{
    text-align: center;
    background-color: rgba(249, 249, 249, 0.95);
    margin: 0 auto;
    padding: 5rem 2rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20000;
    overflow: hidden;
}
.error i{
    color: rgb(224, 57, 57);
    font-size: var(--text-xxl);
}
.error h2{
    text-align: center;
    color: var(--dark);
    font-size: var(--text-xxl);
}
.error p{
    text-align: center;
    margin: 0 auto;
    max-width: 700px;
    color: var(--text);
    font-size: var(--text-lg);
}
button {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    height: auto;
    transform: translateY(-50%);
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.error button{
    position: absolute;
    top: 3rem;
    right: 2rem;
    cursor: pointer;
}
.error button i{
    color: var(--dark);
    font-size: var(--text-md);
}

@media screen and (max-width: 768px){
    .error p{
        font-size: var(--text-md);
    }
}

.thankyou{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5rem .5rem;
}
.thankyou .top-icon i{
    margin-top: 4rem;
    font-size: 4rem;
    color: greenyellow;
}
.thankyou h1{
    text-align: center;
}
.thankyou p{
    text-align: center;
    font-size: var(--text-md);
    max-width: 800px;
}
.thankyou a.btn i{
    color: var(--white);
}

/* Go to Top button */
.go-top{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 100px;
    right: 25px;
    width: 50px;
    height: 50px;
    background-color: var(--extra);
    border-radius: .3rem;
    text-decoration: none;
    box-shadow: 0 0 .8rem rgba(0, 0, 0, .3);
    opacity: 0;
    pointer-events: none;
    transition: all .3s ease;
}
.go-top:hover{
    filter: brightness(110%);
    box-shadow: 0 0 .4rem rgba(0, 0, 0, .7);
    transform: scale(0.93);
}
.go-top:active{
    filter: brightness(110%);
    box-shadow: 0 0 .2rem rgba(0, 0, 0, .7);
    transform: scale(0.85);
}
.go-top.show {
      opacity: 1;
      pointer-events: auto;
    }
.go-top i{
    color: var(--white);
    font-size: var(--text-md);
}

.wrap-logo{
    max-width: 145px;
}

/* WHATSAPP WIDGET */
.wa-widget{
position:fixed;
bottom:20px;
right:20px;
z-index:9999;
font-family:Arial,sans-serif;
}
.wa-widget a{
    text-decoration: none;
    color: var(--white);
    font-size: var(--text-lg);
}

/* BOTON */

.wa-button{
width:60px;
height:60px;
background:#25D366;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
box-shadow:0 8px 20px rgba(0,0,0,.2);
animation: waPulse 2s infinite;
}

@keyframes waPulse{
0%{box-shadow:0 0 0 0 rgba(37,211,102,.7);}
70%{box-shadow:0 0 0 18px rgba(37,211,102,0);}
100%{box-shadow:0 0 0 0 rgba(37,211,102,0);}
}

/* BURBUJA */

.wa-bubble{
position:absolute;
bottom:80px;
right:0;
width:260px;
background:white;
padding:18px;
border-radius:12px;
box-shadow:0 10px 30px rgba(0,0,0,.15);
display:none;
animation:waFade .4s ease;
}

@keyframes waFade{
from{
opacity:0;
transform:translateY(10px);
}
to{
opacity:1;
transform:translateY(0);
}
}

/* MENSAJE */

.wa-message{
font-size:14px;
line-height:1.4;
margin-bottom:12px;
}

/* BOTON CHAT */

.wa-start{
display:block;
background:#25D366;
color:white;
text-align:center;
padding:10px;
border-radius:6px;
text-decoration:none;
font-weight:bold;
font-size: var(--text-normal)!important;
}

/* CERRAR */

.wa-close{
position:absolute;
top:8px;
right:8px;
background:none;
border:none;
font-size:16px;
font-weight: 600;
cursor:pointer;
color:#777;
}

.wa-close:hover{
color:#000;
}

/* FLECHA */

.wa-bubble:after{
content:"";
position:absolute;
bottom:-10px;
right:22px;
border-width:10px;
border-style:solid;
border-color:white transparent transparent transparent;
}

/* CARDS */
.card{
    background-color: var(--white);
    border-radius: var(--rounded-lg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    height: 100%;
}
.card .card-header{
    padding: 2rem 2rem 0 2rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: var(--spacing);
    border-radius: var(--rounded-lg) var(--rounded-lg) 0 0;
}
.card .card-header i{
    font-size: var(--text-xxl);
    color: var(--on);
}
.card .card-header h2{
    color: var(--dark);
    font-size: 1.2rem;
    margin: 0;
}
.card .card-body{
    padding: 0 2rem 2rem 2rem;
    text-align: left;
}
.card .card-body h2{
    color: var(--dark);
    font-size: 1.2rem;
    margin-top: 1rem;
}

/* CARD SECONDARY */
.card__secondary{
    display: flex;
    gap: var(--spacing);
    background-color: var(--white);
    border-radius: var(--rounded-lg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    height: 100%;
    padding: 2rem;
}
.card__secondary .card-header{
    display: flex;
    gap: var(--spacing);
    border-radius: var(--rounded-lg) var(--rounded-lg) 0 0;
}
.card__secondary .card-header i{
    font-size: var(--text-xxl);
    color: var(--on);
    margin-right: 1rem;
}
.card__secondary .card-body{
    display: flex;
    flex-direction: column;
    gap: var(--spacing);
}
.card__secondary .card-body h2{
    color: var(--dark);
    font-size: 1.2rem;
    margin: 0;
}
.card__secondary .card-body p{
    margin: 0;
}

/* CARD tertiary */
.card__tertiary{
    display: flex;
    flex-direction: column;
    gap: var(--spacing);
    background-color: var(--white);
    border-radius: var(--rounded-lg);
    border-top: solid 15px var(--secondary);
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    height: 100%;
    padding: 2rem;
    position: relative;
}
.card__tertiary::after{
    content: '';
    position: absolute;
    display: block;
    width: 30px;
    height: 5px;
    background-color: var(--on);
    top: calc(50% - 2.5px);
    right: -31px;
}
.card__tertiary:last-child::after{
    display: none;
}
.card__tertiary .card-header{
    display: flex;
    gap: var(--spacing);
    border-radius: var(--rounded-lg) var(--rounded-lg) 0 0;
}
.card__tertiary .card-header i{
    font-size: var(--text-xxl);
    color: var(--on);
    margin-right: 1rem;
}
.card__tertiary .card-body{
    display: flex;
    flex-direction: column;
    gap: var(--spacing);
}
.card__tertiary .card-body h2{
    color: var(--dark);
    font-size: 1.2rem;
    margin: 0;
}
.card__tertiary .card-body p{
    margin: 0;
    text-align: left;
}

/* BIG BTN */
.big-btn{
    display:flex;
    justify-content:space-between;
    align-items:center;

    background:#165d9b;
    color:#fff;
    text-decoration:none;

    padding:1.5rem 2rem;
    border-radius:var(--rounded-md);
    font-size:1.6rem;

    position:relative;
    z-index:1;
}
.big-btn:hover{
    background-color: #0b4374;
}
.big-btn i{
    margin: 0 1.5rem;
}

/*==============================
FAQ
==============================*/

.faq{
    display:flex;
    flex-direction:column;
    max-width: 800px;
    margin: 40px auto;
}

.faq-item{
    border-bottom:1px solid #b4b1b1;
    transition:.35s;
}

.faq-question{

    width:100%;

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:28px 0;

    cursor:pointer;

    background:none;

    border:none;

    font-size:1rem;

    font-weight:600;

    color:var(--primary);

    text-align:left;

    transition:.3s;

}

.faq-question:hover{

    color:var(--extra);

}

.faq-icon{

    position:relative;

    width:22px;

    height:22px;

    flex-shrink:0;

}

.faq-icon::before,

.faq-icon::after{

    content:"";

    position:absolute;

    left:50%;
    top:50%;

    background:var(--secondary-darken);

    transition:.35s;

    border-radius:10px;

}

.faq-icon::before{

    width:18px;
    height:2px;

    transform:translate(-50%,-50%);

}

.faq-icon::after{

    width:2px;
    height:18px;

    transform:translate(-50%,-50%);

}

/*----------------*/

.faq-answer{

    max-height:0;

    overflow:hidden;

    transition:max-height .45s ease;

}

.faq-answer p{

    padding:0 0 30px;

    color:var(--text);

    font-size:1rem;

    line-height:1.8;

}

/*----------------*/

.faq-item.active{

    border-left:6px solid var(--secondary);

    padding-left:25px;

    background:linear-gradient(90deg,
            rgba(247,233,63,.12),
            rgba(247,233,63,0));

}

.faq-item.active .faq-question{

    color:var(--primary);

}

.faq-item.active .faq-icon::after{

    transform:translate(-50%,-50%) rotate(90deg);

    opacity:0;

}